# Uses of Interface
com.sun.java.accessibility.util.TopLevelWindowListener

Packages that use TopLevelWindowListener
Package
Description
com.sun.java.accessibility.util
Provides a collection of interfaces and classes that compose the Java Accessibility Utilities.

## Uses of TopLevelWindowListener in com.sun.java.accessibility.util

Methods in com.sun.java.accessibility.util with parameters of type TopLevelWindowListener
Modifier and Type
Method
Description
`static void`
EventQueueMonitor.`addTopLevelWindowListener​(TopLevelWindowListener l)`
Adds the specified listener to be notified when a top level window is created or destroyed.
`static void`
EventQueueMonitor.`removeTopLevelWindowListener​(TopLevelWindowListener l)`
Removes the specified listener to be notified when a top level window is created or destroyed.